<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Formulari</title>
</head>
<body>
<main>
    <section>
        <header>
            <h1>EPEPC</h1>
        </header>
        <ul>
            <a href="index.html">
                <li>Inici</li>
                <li>Llistat</li>
                <li>Contacta</li>
            </a>
        </ul>
    </section>

    <section>
        <nav>
            <div>
                <label for="name">Name: </label>
                <input type="text" id="name" name="user_name">
            </div>
            <div>
                <label for="mail">E-mail: </label>
                <input type="email" id="mail" name="user_email">
            </div>
            <div>
                <label for="Titol">Titol: </label>
                <input type="titol" id="Titol" name="Titol">
            </div>
            <div>
                <label for="msg">Missatge: </label>
                <textarea id="msg" name="user_msg"></textarea>
            </div>
            <div class="button">
                <button type="submit">Send your messsage</button>
            </div>
        </nav>
    </section>

    <section>

        <h2>Contacta</h2>

        <h2>Llicència</h2>

        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència de <a href="index.html">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
        <img src="img/license.png">

        <footer>
            <h2>Segueix-nos</h2>
            <ul>
                <a href="index.html">
                    <li>Mastodon</li>
                    <li>Diaspora</li>
                </a>
            </ul>
        </footer>

    </section>

</main>
</body>
</html>